<div class="dialog-container">
    <div class="login-section">
        <h3>My Account</h3>
        <div class="login-form">
            <div class="label-sec">
                <input type="text" class="line-input-field" value="Name" readonly>
            </div>
            <div class="field-sec">
                <input type="text" class="line-input-field" placeholder="Ex. John Deo" [(ngModel)]="info.FullName">
            </div>
        </div>
        <div class="login-form">
            <div class="label-sec">
                <input type="text" class="line-input-field" value="Mobile" readonly>
            </div>
            <div class="field-sec">
                <input type="text" class="line-input-field" placeholder="Ex. 9685745263" [(ngModel)]="info.PhoneNumber">
            </div>
        </div>
        <div class="login-form">
            <div class="label-sec">
                <input type="text" class="line-input-field" value="Email" readonly>
            </div>
            <div class="field-sec">
                <input type="text" class="line-input-field" placeholder="Ex. johndeo@gmail.com" [(ngModel)]="info.Email">
            </div>
        </div>
        <div class="login-form">
            <div class="label-sec">
                <input type="text" class="line-input-field" value="Gender" readonly>
            </div>
            <div class="field-sec">
                <select class="line-input-field" [(ngModel)]="info.Gender">
                    <option value="Male">Male</option>
                    <option value="Female">Female</option>
                </select>
            </div>
        </div>
        <div class="login-form">
            <div class="label-sec">
                <input type="text" class="line-input-field" value="Nationality" readonly>
            </div>
            <div class="field-sec">
                <input type="text" class="line-input-field" placeholder="Ex. India" [(ngModel)]="info.CountryCode">
            </div>
        </div>
        <div class="login-form">
            <div class="label-sec">
                <input type="text" class="line-input-field" value="City" readonly>
            </div>
            <div class="field-sec">
                <input type="text" class="line-input-field" placeholder="Ex. 9685745263" [(ngModel)]="info.CityName">
            </div>
        </div>
        <div class="buttons">
            <button class="btn-default" mat-button mat-dialog-close>Cancel</button>
            <button class="btn-normal" (click)="updateProfile()">Save</button>
        </div>
    </div>
</div>